.l-container{
    max-width: 100%;
}
.l-content,.p-breadcrumb,.l-header__inner{
    background: #91A839;
}
img{
    display: block;
}
a{
    opacity: 1;
    transition: all 0.5s ease-out;
}
a:hover{
    opacity: 0.7;
    transition: all 0.5s ease-out;
}

*{
    font-family: "Zen Maru Gothic", sans-serif;
    font-weight: 400;
    font-style: normal;
    /* color: #152514; */
    /* line-height: 1; */
}
.f-zen-maru{
    font-family: "Zen Maru Gothic", sans-serif;
    font-weight: 400;
    font-style: normal;
}
.f-noto-jp {
    font-family: "Noto Sans JP", sans-serif;
    font-optical-sizing: auto;
    font-weight: 400;
    font-style: normal;
}
.f-pacifico {
    font-family: "Pacifico", cursive;
    font-weight: 400;
    font-style: normal;
}
.f-ms-madi {
    font-family: "Ms Madi", cursive;
    font-weight: 400;
    font-style: normal;
}
.f-palanquin-dark {
    font-family: "Palanquin Dark", sans-serif;
    font-weight: 400;
    font-style: normal;
}

.instagram-btn{
    border-top: 1px solid #91A839;
    border-left: 1px solid #91A839;
    border-bottom: 1px solid #91A839;
    display: block;
    background: #fff;
    border-radius: 15px 0 0 15px;
    width: 200px;
    height: 70px;
    display: flex;
    align-items: center;
    /* justify-content: center; */
    padding-left: 15px;
    gap: 6px;
    position: fixed;
    top: 130px;
    right: 0px;
    z-index: 999;
    transform: translateX(25px);
}
.instagram-btn:hover{
    opacity: 1;
    transition: all 0.5s ease-out;
    transform: translateX(0px);
}
.instagram-btn img{
    width: 32px;
}
.instagram-btn-txt{
    font-size: 14px;
    font-weight: 500;
    color: #5D720D;
    line-height: 1.4;
}
.instagram-btn-txt-en{
    font-size: 14px;
    color: #5D720D;
}

.ven-sec-1{
    padding: 0 0 148px 0;
}
.ven-sec-1-t-img{
    width: 300px;
    margin: 0 auto;
}
.ven-sec-1-ttl-area{
    margin: 35px 0 100px 0;
}
.ven-sec-1-ttl{
    text-align: center;
    font-size: 45px;
    font-weight: 600;
    color: #152514;
}
.ven-sec-1-sub-ttl{
    text-align: center;
    font-size: 20px;
    font-weight: 600;
    color: #152514;
    margin-bottom: 0px;
}
.ven-sec-1-txt{
    text-align: center;
    font-size: 24px;
    font-weight: 600;
    line-height: 1.2;
    color: #152514;
}

.ven-sec-2{
    /* padding: 150px 0; */
}
.ven-sec-2-inner{
    position: relative;
    overflow: visible;
    z-index: 1;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    padding: 400px 0;
}
@keyframes rotate {
  from {
    transform: translate(-50%, -50%) rotate(0deg);
  }
  to {
    transform: translate(-50%, -50%) rotate(360deg);
  }
}
.ven-sec-2-inner::before{
    animation: rotate 80s linear infinite;
    content: "";
    width: 2000px;
    height: 2000px;
    position: absolute;
    top: 50%;
    left: 50%;
    background-image: url(../img/sec-2-bg.png);
    background-size: cover;
    background-position: center center;
    z-index: -1;
}

.ven-sec-2-ttl{
    font-size: 32px;
    font-weight: 600;
    color: #152514;
    text-align: center;
    line-height: 1.5;
}
.ven-sec-2-img{
    width: 400px;
    margin: 80px auto;
    object-fit: cover;
}
.ven-sec-2-txt{
    font-size: 24px;
    font-weight: 600;
    color: #152514;
    line-height: 1.8;
    text-align: center;
}

.ven-sec-3{
    padding: 150px 0;
}
.ven-sec-3-inner{
}
.ven-sec-3-container{
    width: 1200px;
    margin: 0 auto;
    display: flex;
    gap: 50px;
    flex-direction: column;
}
.ven-sec-3-content{
    background: #F0F1A2;
    display: flex;
    align-items: center;
    gap: 80px;
    padding: 58px 93px;
}
.ven-sec-3-content-reverse{
    flex-direction: row-reverse;
}
.ven-sec-3-con-l{
    width:  300px;
    height: 460px;
    flex-shrink: 0;
}
.ven-sec-3-con-l img{
    width: 100%;
    height: 100%;
    object-fit: cover;
}
.ven-sec-3-con-r{
}
.ven-sec-3-con-r-t{
    display: flex;
    align-items: center;
    gap: 32px;
}
.ven-sec-3-con-r-t-num{
    font-size: 100px;
    color: #152514;
}
.ven-sec-3-con-r-t-ttl{
    font-size: 43px;
    color: #152514;
    font-weight: 500;
}
.ven-sec-3-con-r-m{
}
.ven-sec-3-con-r-m img{
    width: 400px;
    margin: 0 auto;
    object-fit: cover;
    transform: translateY(-37px);
}
.ven-sec-3-con-r-b{
    font-size: 24px;
    font-weight: 500;
    color: #152514;
    line-height: 1.8;
    margin-top: 0px;
}

.ven-sec-4{
    padding: 100px 0;
}
.ven-sec-4-inner{
    width: 1200px;
    margin: 0 auto;
}
.ven-sec-4-ttls{
    position: relative;
}
.ven-sec-4-ttl{
    position: absolute;
    top: -30px;
    left: 0;
    font-size: 100px;
    font-weight: bold;
    opacity: 0.8;
    color: #152514;
}
.ven-sec-4-sub-ttl{
    font-size: 140px;
    margin-bottom: 80px;
    opacity: 0.08;
    color: #152514;
}
.ven-sec-4-container{}
.ven-sec-4-content{
    display: flex;
    align-items: end;
    gap: 10px;
    padding-bottom: 30px;
    margin-bottom: 41px;
    border-bottom: 5px solid rgba(240, 241, 162, 0.2);
    position: relative;
}
.ven-sec-4-content::before{
    content: "";
    position: absolute;
    bottom: -5px;
    left: -5px;
    width: 5px;
    border-radius: 50px 0 0 50px;
    background: rgba(240, 241, 162, 0.2);
    height: 5px;
}
.ven-sec-4-content::after{
    content: "";
    position: absolute;
    bottom: -5px;
    right: -5px;
    width: 5px;
    border-radius: 0 50px 50px 0;
    background: rgba(240, 241, 162, 0.2);
    height: 5px;
}
.ven-sec-4-content-s{
    width: 90%;
}
.ven-sec-4-l{
    width: 100px;
    height: 100px;
    transform: translateY(5px);
}
.ven-sec-4-r{

}
.ven-sec-4-r-top{
    font-size: 30px;
    color: #152514;
    line-height: 1.6;
}
.ven-sec-4-r-btm{
    font-size: 40px;
    font-weight: bold;
    color: #152514;
    line-height: 1.4;
}

.ven-sec-5{
    padding: 0 0 250px 0;
    /* background: #fff; */
    position: relative;
}
.ven-sec-5::before{
    position: absolute;
    top: 0;
    left: 50%;
    transform: translateX(-50%);
    content: "";
    background: #fff;
    width: 1000%;
    height: 100%;
    z-index: -1;
}
.ven-sec-5-inner{
    width: 1200px;
    margin: 750px auto 0 auto;
    position: relative;
}
.ven-sec-5-wave{
    position: absolute;
    top: -850px;
    left: 50%;
    transform: translateX(-50%);
    width: 100vw;
    z-index: -1;
}
.ven-sec-5-wave img{
    width: 100%;
}
.ven-sec-5-con-1{
}
.ven-sec-5-con-1-ttl{
    font-size: 60px;
    font-weight: bold;
    color: #152514;
    text-align: center;
    line-height: 1.3;
    margin-bottom: 124px;
}
.ven-sec-5-con-1-btm{
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 91px;
}
.ven-sec-5-con-1-btm-l{
    width: 382px;
    flex-shrink: 0;
}
.ven-sec-5-con-1-btm-r{}
.ven-sec-5-con-1-btm-r-name{
    font-size: 40px;
    font-weight: bold;
    line-height: 1.4;
    color: #152514;
}
.ven-sec-5-con-1-btm-r-address{
    font-size: 22px;
    font-weight: bold;
    line-height: 1.6;
    color: #152514;
    margin: 5px 0 30px 7px;
}
.ven-sec-5-con-1-btm-r table{
    border-collapse: separate;
    table-layout: auto;
    border-spacing: 17px 27px;
}
.ven-sec-5-con-1-btm-r tr{}
.ven-sec-5-con-1-btm-r th{
    font-size: 22px;
    font-weight: 600;
    color: #152514;
    border-bottom: 3px solid #9BBC1C;
    padding-bottom: 8px;
    line-height: 1.5;
    width: 70px;
}
.ven-sec-5-con-1-btm-r td{
    font-size: 22px;
    font-weight: 600;
    color: #152514;
    border-bottom: 3px solid #ABABAF;
    padding-bottom: 8px;
    line-height: 1.5;
    display: inline-block;
    width: fit-content;
}
.ven-sec-5-con-2{
    padding: 100px 0;
}
.ven-sec-5-con-2-ttl{
    margin: 0 0 30px 0;
    text-align: center;
    color: #152514;
    font-size: 26px;
    font-weight: 700;
}

.ven-sec-5-con-2-btm{
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 66px;
}
.ven-sec-5-con-2-btm-inner{
    background: #91A839;
    padding: 40px 20px;
    width: 48%;
    height: 200px;
    border-radius: 15px;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}
.ven-sec-5-con-2-btm-inner img{
    margin: 0 auto;
}
.ven-sec-5-con-2-btm-inner-img-phone{
    width: 90px;
}
.ven-sec-5-con-2-btm-inner-img-mail{
    width: 90px;
}
.ven-sec-5-con-2-btm-inner-txt{
    color: #fff;
    font-size: 22px;
    text-align: center;
    font-weight: 700;
    margin-top: 20px;
    letter-spacing: 0.1em;
}

.ven-sec-5-con-3{
    width: 586px;
    margin: 0 auto;
    border: 5px solid #91A839;
    border-radius: 15px;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    padding: 31px 29px;
    position: relative;
}
.ven-sec-5-con-3-t{
    display: flex;
    align-items: center;
    gap: 21px;
}
.ven-sec-5-con-3-t-img{
    width: 59px;
}
.ven-sec-5-con-3-t-txt{
    font-size: 18px;
    font-weight: bold;
    line-height: 1.7;
    color: #152514;
}
.ven-sec-5-con-3-b{
    width: 300px;
    margin-top: 50px;
}
.ven-sec-5-con-3-l-img{
    position: absolute;
    top: 130px;
    left: -100px;
    width: 200px;
}
.ven-sec-5-con-3-r-img{
    position: absolute;
    bottom: -60px;
    right: -50px;
    width: 200px;
}
.ac-1300,.ac-1000,.ac-800{
    display: none;
}
.pc-content{
    display: block;
}
.sp-content{
    display: none;
}
.break-800,.break-600{
    display: block;
}

@media screen and (max-width:1300px){
    .ac-1300{
        display: block;
    }
    .ven-sec-3-container,.ven-sec-4-inner,.ven-sec-5-inner{
        width: auto;
        padding-left: 60px;
        padding-right: 60px;
    }
    .ven-sec-3-con-r-t-ttl{
        font-size: 35px;
        line-height: 1.3;
    }
    .ven-sec-3-con-r-m img{
        width: 400px;
        margin: 0;
        transform: translateY(-20px);
    }
    .ven-sec-4-ttl{
        /* font-size: clamp(40px, 2.43vw + 30.88px, 100px); */
    }
    .ven-sec-4-sub-ttl{
        font-size: clamp(30px, calc(30px + (140 - 30) * ((100vw - 375px) / (1300 - 375))), 140px);
        font-size: clamp(40px, calc(-0.54px + 10.81vw), 140px);
    }
    .ven-sec-5-inner{
        margin-top: 700px;
    }
    .ven-sec-5-wave{
        top: -800px;
    }
}
@media screen and (max-width:1200px){
    .ven-sec-3-content{
        gap: 40px;
        padding: 40px 40px 80px 40px;
    }
    .ven-sec-3-con-r-t-num{
        font-size: 80px;
    }
    .ven-sec-3-con-r-m img {
        transform: translateY(-10px);
    }
}
@media screen and (max-width:1000px){
    .ac-1000{
        display: block;
    }
    .pc-content{
        display: none;
    }
    .sp-content{
        display: block;
    }
    
    .ven-sec-2-img{
        margin: 40px auto;
    }
    .ven-sec-3-container, .ven-sec-4-inner, .ven-sec-5-inner {
        padding-left: 30px;
        padding-right: 30px;
    }
    .ven-sec-3-container{
        gap: 40px;
    }
    .ven-sec-3-con-r-t{
        align-items: end;
    }
    .ven-sec-3-con-r-t-num {
        /* transform: translateY(10px); */
        line-height: 1;
    }
    .ven-sec-3-con-r-t-ttl{
        font-size: 40px;
        /* font-weight: 600; */
    }
    .ven-sec-3-con-r-t,.ven-sec-3-con-r-m{
        width: fit-content;
        margin-left: auto;
        margin-right: auto;
    }
    .ven-sec-3-con-r-m img {
        transform: translateY(0px);
        margin: 10px 0 0px 0;
    }
    .ven-sec-3-con-r-m-sp-img{
        width: 100%;
        height: 400px;
        object-fit: cover;
        margin: 30px 0 40px 0;
    }
    .ven-sec-3-con-r-b{
        font-size: 30px;
    }
    .ven-sec-3-con-r-b{
        margin-top: 0;
    }
    .ven-sec-4-r-top{
        font-size: 25px;
    }
    .ven-sec-4-ttl{
        font-size: 70px;
        top: -15px;
    }
    .ven-sec-4-sub-ttl{
        margin-bottom: 40px;
    }
    .ven-sec-4-content{
        padding-bottom: 15px;
        margin-bottom: 20px;
    }
    .ven-sec-4-l{
        width: 80px;
        height: auto;
    }
    .ven-sec-4-r-btm{
        font-size: 30px;
    }
    .ven-sec-5-inner{
        margin-top: 500px;
    }
    .ven-sec-5-wave {
        top: -567px;
    }
    .ven-sec-5-con-1-btm-r table{
        transform: translateX(-17px);
    }
    .ven-sec-5-con-2-btm{
        gap: 20px;
    }
    .ven-sec-5-con-1-btm-r-name{
        transform: translateX(-7px);
    }
    .ven-sec-5-con-1-btm-r-address {
    margin-left: 0px;
    }
}
@media screen and (max-width:960px){
    .instagram-btn{
        top: 75px;
    }
}
@media screen and (max-width:800px){
    .ac-800{
        display: block;
    }
    .break-800{
        display: none;
    }
    .ven-sec-1-t-img{
        width: 150px;
    }
    .ven-sec-1-ttl{
        font-size: 35px;
        line-height: 1;
        margin: 0 0 10px 0;
    }
    .ven-sec-1-sub-ttl{
        font-size: 18px;
    }
    .ven-sec-1-txt{
        font-size: 20px;
        line-height: 1;
    }
    .ven-sec-2-inner{
        padding: 200px 0;
    }
    .ven-sec-2-inner::before{
        width: 1500px;
        height: 1500px;
    }
    .ven-sec-2-ttl{
        font-size: clamp(22px, 13.176px + 2.353vw, 32px);
    }
    .ven-sec-2-txt{
        font-size: clamp(16px, 0.4706vw + 14.2353px, 24px);
    }
    .ven-sec-3-container, .ven-sec-4-inner, .ven-sec-5-inner {
        padding-left: 0px;
        padding-right: 0px;
    }
    .ven-sec-3-content {
        padding: 80px 40px;
    }
    .ven-sec-3-con-r-t{
        gap: 15px;
    }
    .ven-sec-3-con-r-b {
        font-size: 22px;
    }
    .ven-sec-4-ttl{
        font-size: 60px;
        top: -25px;
    }
    .ven-sec-5-inner{
        margin-top: 400px;
    }
    .ven-sec-5-wave {
        top: -480px;
    }
    .ven-sec-5-con-1-ttl{
        font-size: 50px;
    }
    .ven-sec-5-con-2-btm{
        flex-direction: column;
    }
    .ven-sec-5-con-2-btm-inner{
        width: 100%;
        height: auto;
    }
    .ven-sec-5-con-1-btm-sp-content{
        width: 100%;
        height: 450px;
        object-fit: cover;
        object-position: top;
    }
    .ven-sec-5-con-3{
        width: auto;
    }
    .ven-sec-5-con-3-t-txt{
        line-height: 1.4;
    }
    .ven-sec-5-con-3-b {
        margin-top: 10px;
    }
}
@media screen and (max-width:600px){
    .break-600{
        display: none;
    }
    .instagram-btn {
        top: 50px;
    }
    .ven-sec-1{
        padding-top: 50px;
    }
    .ven-sec-1-t-img{
        width: 120px;
    }
    .ven-sec-1-ttl-area{
        margin: 15px 0 75px 0;
    }
    .ven-sec-1-txt{
        font-size: 16px;
    }
    .ven-sec-2-txt{
        text-align: left;
    }
    .ven-sec-3-con-r-m-sp-img {
        height: 300px;
    }
    .ven-sec-3-con-r-b{
        font-size: 18px;
    }

    .ven-sec-4-ttl {
        font-size: 54px;
        top: -25px;
    }
    .ven-sec-3{
        padding: 150px 0 50px 0;
    }
    .ven-sec-3-container{
        gap: 20px;
    }
    .ven-sec-3-content {
        padding: 40px 30px;
    }
    .ven-sec-3-con-r-t-num {
        font-size: 60px;
    }
    .ven-sec-3-con-r-t-ttl{
        font-size: 30px;
    }
    .ven-sec-3-con-r-m img{
        width: 250px;
    }
    .ven-sec-4-l{
        width: 60px;
    }
    .ven-sec-4-r-top{
        font-size: 20px;
    }
    .ven-sec-4-r-btm {
        font-size: 22px;
    }
    .ven-sec-5{
        padding-bottom: 150px;
    }
    .ven-sec-5-inner {
        margin-top: 300px;
    }
    .ven-sec-5-wave {
        top: -370px;
    }
    .ven-sec-5-con-1-ttl {
        font-size: 43px;
        margin-bottom: 60px;
    }
    .ven-sec-5-con-1-btm-r-name{
        font-size: 30px;
    }
    .ven-sec-5-con-1-btm-r-address{
        margin: 0;
        font-size: 16px;
    }
    .ven-sec-5-con-1-btm-sp-content{
        margin: 10px 0;
    }
    .ven-sec-5-con-1-btm-r table {
        transform: translateX(-10px);
        border-spacing: 10px 15px;
    }
    .ven-sec-5-con-1-btm-r th{
        font-size: 16px;
        padding-bottom: 4px;
    }
    .ven-sec-5-con-1-btm-r td{
        font-size: 16px;
        padding-bottom: 4px;
    }
    .ven-sec-5-con-2{
        /* padding-bottom: 20px; */
    }
    .ven-sec-5-con-2-ttl{
        font-size: clamp(18px, calc(4.444vw + 1.333px), 26px);
    }
    .ven-sec-5-con-2-btm {
        gap: 10px;
    }
    .ven-sec-5-con-2-btm-inner{
        padding: 20px;
    }
    .ven-sec-5-con-3{
        padding-bottom: 80px;
    }
    .ven-sec-5-con-3-b {
        width: 200px;
    }
    .ven-sec-5-con-3-l-img {
        position: absolute;
        top: 103px;
        left: -35px;
        width: 140px;
    }
    .ven-sec-5-con-3-r-img {
        position: absolute;
        bottom: -80px;
        right: -29px;
        width: 180px;
    }
    .ven-sec-4-content{
        gap: 0;
    }
    .ven-sec-4-l,.ven-sec-4-r{
        transform: translateX(-20px);
    }
    .ven-sec-4-content {
        padding-bottom: 10px;
        margin-bottom: 15px;
    }
}
@media screen and (max-width:500px){
    .ven-sec-1-ttl{
        font-size: 28px;
    }
    .ven-sec-1-sub-ttl {
        font-size: 14px;
    }
    .ven-sec-3-con-r-m-sp-img {
        /* height: 250px; */
    }
    .ven-sec-5-inner {
        margin-top: 200px;
    }
    .ven-sec-5-wave {
        top: -300px;
    }
    .ven-sec-5-con-3{
        padding:  40px 10px;
    }
    .ven-sec-5-con-3-t{
        gap: 10px;
    }
    .ven-sec-5-con-3-t-img{
        width: 40px;
    }
    .ven-sec-5-con-3-t-txt {
        font-size: 14px;
        line-height: 1.2;
    }
    .ven-sec-5-con-3-b{
        width: 100px;
    }
    .ven-sec-5-con-3-l-img {
        position: absolute;
        top: -80px;
        width: 120px;
    }
    .ven-sec-5-con-3-r-img{
        width: 150px;
    }
    .ven-sec-5-con-1-ttl{
        font-size: 30px;
    }
    .ven-sec-5-con-1-btm-r-name {
        font-size: 25px;
        transform: translateX(-3px);
    }
    .ven-sec-5-con-2{
        padding: 50px 0 79px 0;
    }
}
@media screen and (max-width:450px){
    .ven-sec-2-img{
        width: auto;
    }
    .ven-sec-3-content{
        padding: 40px 15px;
    }
    .ven-sec-3-con-r-t-ttl {
        font-size: 25px;
    }
    .ven-sec-3-con-r-t-num {
        font-size: 43px;
        transform: translateY(-7px);
    }
    .ven-sec-3-con-r-m img{
        margin-top: 5px;
    }
    .ven-sec-3-con-r-m-sp-img {
        margin: 20px 0 10px 0;
    }
    .ven-sec-4-ttl {
        top: -30px;
        font-size: 43px;
    }
    .ven-sec-4-sub-ttl {
        margin-bottom: 20px;
    }
}
@media screen and (max-width:1200px){}